SolrObject::__destruct
SolrObject::offsetExists
SolrObject
PHP Manual

# SolrObject::getPropertyNames

(PECL solr >= 0.9.2)

SolrObject::getPropertyNames — Returns an array of all the names of the properties

### Description

public array SolrObject::getPropertyNames ( void )

Returns an array of all the names of the properties

### Parameters

This function has no parameters.

### Return Values

Returns an array.

SolrObject::__destruct
SolrObject::offsetExists
SolrObject
PHP Manual